// Supported with union (c) 2020 Union team

// User API for CGameManager
// Add your methods here

int ExitGame_Union();

#if ENGINE >= Engine_G2
int PlayVideo_Union(zSTRING);
int PlayVideoEx_Union(zSTRING, short, int);
#else
int PlayVideo_Union(zSTRING, int);
#endif